3

Pardus: 2010-44: Php: Multiple Vulnerabilities

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Multiple vulnerabilities have been fixed in PHP, which can be exploited by malicious users to bypass certain security restrictions. (Security)